/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  22 July 2010
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */
#gamut #header #logo {display:none;}
#gamut #header,
#gamut #pagetitle,
#gamut #header h1,
#gamut #header h1 a {
        margin: 0;
        padding: 0;
        display: block;
        width: 980px;
        height: 158px; }

#gamut #header h1 a {
        text-indent: -9999px;
        background: #000000 url(../assets/md5images/66d6cf23eac4c46d69a73b2bbb9430d0.gif) top left no-repeat; }

/* Navigation */

#gamut #navigation {
        height: 36px; }

#gamut #navigation #tabs {
        font-size: 10px; }

#gamut #navigation #tabs li {
        margin: 0; }

#gamut #navigation #tabs a {
        line-height: 34px;
        padding: 0 5px 0 6px;
        margin: 0;
        border: 1px solid #620001;
        border-right: 0;
        float: left; }

#gamut #navigation #tabs a:link,
#gamut #navigation #tabs a:visited {
        color: #f8d256;
        background-color: #860000; }

#gamut #navigation #tabs a:active,
#gamut #navigation #tabs a:hover {
        color: #fff;
        background-color: #620001; }

#gamut #navigation #issn {
        width: auto;
        float: right;
        padding-right: 32px; }

#gamut #navigation #issn p {
        letter-spacing: 0;
        line-height: 36px;
        margin: 0;
        color: #ffb700;
        font-size: 13px;
        font-weight: bold; }
        
#gamut #navigation #tabs li#tabfour a { 
	width: 108px; }

#gamut #navigation #tabs li#tabone a { 
	border-right: none;
	width: 108px; }


/* Sidebar */

#gamut #sidebar {
        padding-top: 20px; }

#gamut #sidebar a:link,
#gamut #sidebar a:visited {
        color: #f8d256;
        text-decoration: none; }

#gamut #sidebar a:active,
#gamut #sidebar a:hover {
        color: #fff;
        text-decoration: underline; }

#gamut #sidebar ul {
        border-bottom: 1px solid #ffb700; }

#gamut #sidebar ul li {
        padding: 4px 0; }

#gamut #sidebar ul li a {
        padding-left: 10px;
        text-indent: -10px;
        width: 140px; }

#gamut #sidebar div.sidebar-search {
        margin-top: 72px; }

#gamut #sidebar form label {
        color: #fff; }

#gamut #sidebar input#email_address, 
#gamut #sidebar input#search,
#gamut #sidebar select,
#gamut .form-table select,
#gamut .form-table input#author {	
        border: 1px solid #ffb700;
        border-left: 5px solid #ffb700; }

* html #gamut #container #wrapper {
        margin-top: -10px; }
#gamut #wrapper {
background-image: url(../assets/md5images/cf1e60b6ab93bff127a9eca3244a962c.gif); }

/* Footer */

#gamut #footer,
#gamut #footer #bepress a {
        height: 82px;
        background-color: #620001; }

#gamut #footer p.footer-links {
        font-size: 12px;
        height: 44px;
        line-height: 44px;
        padding-top: 0; }

#gamut #footer p.footer-links,
#gamut #footer p.footer-links a:link,
#gamut #footer p.footer-links a:visited {
        color: #f8d256;
        text-decoration: none; }

#gamut #footer p.footer-links a:active,
#gamut #footer p.footer-links a:hover {
        color: #fff;
        text-decoration: underline; }

#gamut #footer p.copyright-text {
        font-size: 10px;
        color: #fff;
        height: auto;
        line-height: 12px;
        margin-left: 240px;
        padding-top: 0;
        padding-left: 40px;
        width: 630px; }

/* Main content area */

#gamut #main.text a:link,
#gamut #main.text a:visited {
        text-decoration: underline;
        color: #860000; }

#gamut #main.text a:active,
#gamut #main.text a:hover {
        text-decoration: underline;
        color: #9a6600; }

#gamut #main.text .crumbs a:link,
#gamut #main.text .crumbs a:visited,
#gamut #main.text ul#pager li a:link,
#gamut #main.text ul#pager li a:visited {
        color: #860000;
        text-decoration: none; }

#gamut #main.text .crumbs a:active,
#gamut #main.text .crumbs a:hover,
#gamut #main.text ul#pager li a:active,
#gamut #main.text ul#pager li a:hover {
        color: #555;
        text-decoration: underline; }

#gamut #main.text h2.journal-title {
        font-size: 15px;
        font-weight: bold;
        font-style: italic;
        color: #640303;
        border-bottom: 2px solid #f8d256;
        padding: 0; }

#gamut #main.text #masthead {
        min-height: 80px; }

#gamut #main.text h2.masthead {
        display: none; }

#gamut #main.text .article-list h1 {
        font-size: 21px;
        color: #727272; }

#gamut #main.text .article-list h2 {
        font-size: 16px;
        font-weight: bold;
        width: 410px;
        border-bottom: 2px solid #464646;
        padding: 0; }

#gamut #main.text .article-list .doc p span.auth {
        font-style: normal; }

#gamut #main.text .article-list .doc p a:link,
#gamut #main.text .article-list .doc p a:visited {
        text-decoration: none; }

#gamut #main.text .article-list .doc p a:active,
#gamut #main.text .article-list .doc p a:hover {
        text-decoration: underline; }

#gamut #main.text .articleInfo a {
        text-decoration: none; }
        
/* Two navtabs only mbarron 6/3/14 */
#gamut #navigation #tabs ul li#tabtwo a,
#gamut #navigation #tabs ul li#tabthree a,
#gamut #navigation #tabs ul li#tabfive a {
	display: none;}
	
/* Adjusting footer display for post 7.8 pryan 6/27/14 */

#gamut #footer a:link, a:visited, h4 { color: #f8d256; }
#gamut #footer p a:active, #gamut #footer p a:hover { color: #ffffff; }
#gamut #footer p { height: 30px; }

/* Adjusting sidebar links spillover after 7_8 upgrade 4/5/21 */

#gamut ul#navlist li a {
	border: 0;
	display: block;
	height: 20px;
	list-style: none;
	margin: 0;
	padding: inherit;
	text-align: left;
	text-decoration: none;
	text-indent: 15px;
	width: 240px;
}

/* orcid id icon next to field value ANK-21-09-07*/
#gamut #orcid.element p a {
    background:transparent url(../assets/md5images/2dddb203aa38ec94870d3ef2b43921c4.png) top left no-repeat;	
    padding-left:20px;
    padding-bottom:5px; }